Subject: RE: Reassignment of LLPS employee
From: Kelly Parker <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 10 Sep 2015 16:17:34 -0400

Hi Mike,

I still haven't heard from Justen.

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, September 09, 2015 9:58 AM
To: Kelly Parker
Subject: Re: Reassignment of LLPS employee

Ok.  I just texted him to get in there.  Let me know if you don't see him by Friday.
Thank you,
Michael B
LLPS

From: Kelly Parker<mailto:[email-masked]>
Sent: Wednesday, September 09, 2015 9:45 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: Reassignment of LLPS employee

Hi Mike,

It looks like he hasn't been in yet.  We can get him through today if he comes in.

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.Apteam.com>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, September 09, 2015 9:07 AM
To: Kelly Parker
Subject: Re: Reassignment of LLPS employee

Hello Kelly.
I wanted to follow up with you to see if Justen made it in to your office.  My plan was to possibly bring him back as early as Thursday or Friday but probably more like Monday 9/14.  Let me know.
Thank you,
Michael B
LLPS

From: Kelly Parker<mailto:[email-masked]>
Sent: Friday, September 04, 2015 3:14 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: Reassignment of LLPS employee

Thanks Mike.  We'll get everything processed on Tuesday.

Have a wonderful weekend!

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.Apteam.com>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Friday, September 04, 2015 3:12 PM
To: Kelly Parker
Subject: Reassignment of LLPS employee

Hello Kelly.
The name of the employee we are reassigning to your "care" is Justen Garcia.  I spoke to him earlier and told him to your office Tuesday to fill out paperwork.  I did not tell him about the drug screening requirement so you will have to bring him up to speed on that when he comes in.  Also, I am still waiting to see what Angela is going to do with her people and who she is planning on keeping for her office.  I will let you know if I do end up needing the Customer Service people.  Please do still keep an eye out for someone who might be good for that.  Please let me know if you have any questions.  Take care.
Thank you,
Michael B
LLPS